.new-digital-real-estate, .know-your-audience-main, .create-share-an, .a-whole-new-layer-of {
    padding: 5.5%;
    font-family: 'Montserrat';
    font-size: 2em;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.41;
    letter-spacing: 0px;
    text-align: left;
    color: #2c454a;
}

@media (max-width: 768px) {
    .new-digital-real-estate, .know-your-audience-main {
        display: block;
    }


}

.new-digital-real-estate-text,
.know-your-audience-main-text,
.know-your-audience-ways-main-text,
.know-your-audience-in-ways-text,
.create-share-an-text {
    display: inline-block;
    width: 40%;
    margin-left: 5%;
    vertical-align: top;
    text-align: left;
}


.know-your-audience-ways-main-text-size {
    width: 85%;
}

@media (max-width: 960px) {
    .create-share-an-text {
        margin: 0;
    }
}

.new-digital-real-estate-сontainer {
    position: relative;

}

@media (max-width: 968px) {
    .new-digital-real-estate-text,
    .know-your-audience-main-text,
    .know-your-audience-ways-main-text,
    .create-share-an-text,
    .new-digital-real-estate-image {
        display: block;
        width: 100%;
    }
}

@media (max-width: 960px) {
    .know-your-audience-main-text, .know-your-audience-ways-main-text {
        margin: 0;
    }
    .know-your-audience-ways-main-text, .know-your-audience-main-text.hide {
        display: none;
    }
}

@media (max-width: 768px) {
    .know-your-audience-in-ways-text {
        display: none;
    }
}


.know-your-audience-main-сontainer {
    display: flex;
    text-align: center;
    justify-content: center;
}

@media (max-width: 960px) {
    .know-your-audience-main-сontainer {
        flex-direction: column-reverse;
        margin-top: 10px;
        justify-content: center;
    }
}

@media (max-width: 460px) {
    .know-your-audience-main-сontainer {
        margin-top: 15px;
    }
}

.know-your-audience-main-image, .create-share-an-image {
    flex: 0 0 auto;
    width: 40%;
    margin-left: 5%;
    text-align: center;
}

@media (max-width: 768px) {
    .create-share-an-container {
        width: 100%;
        text-align: center;
        margin: 20px 0;
    }
}

@media (max-width: 460px) {
    .create-share-an-container {
        margin-top: 0;
    }
}

@media (max-width: 1200px) {
    .know-your-audience-main-image, .create-share-an-image {
        width: 60%;
        padding-top: 50px;
        margin: auto;
    }
    .create-share-an-image {
        width: 50%;
    }
}

@media (max-width: 960px) {
    .know-your-audience-main-image, .create-share-an-image {
        width: 75%;
        margin: 0 10%;
    }
}

@media (max-width: 760px) {
    .know-your-audience-main-image, .create-share-an-image {
        width: 75%;
    }
}

@media (max-width: 460px) {
    .know-your-audience-main-сontainer {
        margin-top: 0px;
    }
    .know-your-audience-main-image {
        padding-top: 0.75em;
    }
}

.new-digital-real-estate-image {
    display: inline-block;
    width: 40%;
    margin-left: 5%;
    text-align: center;
}

.know-your-audience-main-image-in-front-container,.create-share-an-image-in-front-container {
    position: relative;
    bottom: -95px;
}

.know-your-audience-main-image-in-front-container-Big {
    position: relative;
    bottom: -100px;
    right: -200px;
}

.create-share-an-image-in-front-container {
    bottom: -70px;
    left: 5px;
}

@media (max-width: 768px) {
    .know-your-audience-main-image-in-front-container {
        right: -50px;
    }

    .create-share-an-image-in-front-container {
        left: -50px;
        top: 50px;
    }

    .know-your-audience-main-image-in-front-container-Big {
        right: 0px;
    }

}

.know-your-audience-main-image-in-front-container-oval {
    position: relative;
    object-fit: contain;
    position: absolute;
    bottom: 0%;
    right: 0;
    z-index: 9;
}

.create-share-an-image-in-front-container-oval {
    position: relative;
    object-fit: contain;
    position: absolute;
    bottom: 0%;
    left: 0;
    z-index: 9;
}



.Asset-12x_preview {
    object-fit: contain;
    width: 75%;
}

.Asset-12x_preview-know-your-audience-main-image {
    object-fit: contain;
    width: 80%;
}

.Asset-12x_preview-create-shape-container {
    object-fit: contain;
    width: 75%;
}

@media (max-width: 1200px) {
    .Asset-12x_preview-create-shape-container {
        width: 60%;
    }
}
@media (max-width: 960px) {
    .Asset-12x_preview-create-shape-container {
        width: 100%;
    }
}


@media (max-width: 960px) {
    .asset-img {
        width: 75%;
        margin: auto;
        right: 150px;
        padding-top: 50px;
    }

    .asset-img-know-your-audience {
        width: 95%;
        margin: auto;
    }

    .new-digital-real-estate-image-main {
        width: 100%;
        margin: 20px 0;
    }
}



.A-New-Digital-Real-E,
.an-open-canvas-for-y-text,
.know-your-audience-text,
.know-your-audience-text-main,
.create-share-anyth {
    object-fit: contain;
    font-family: 'Montserrat';
    font-size: 1em;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: 0px;
    text-align: left;
    color: var(--black);
    color: #000000;
}

.know-your-audience-text-main {
    font-size: 1em;
    font-weight: normal;
}

    .create-share-anyth {
        font-weight: normal;
        font-size: 1em;
    }


.A-New-Digital-Real-E {
    font-weight: normal;
    font-size: 1em;
}

.Nothing-like, .The-traditional {
    font-weight: normal;
    font-size:0.9em;
}



.know-your-audience-text, .nothing-like-the-traditional-text {
    font-weight: normal;
    font-size: 0.9em;
    color: #000000;
}

.an-open-canvas-for-y-text {
    font-weight: normal;
    font-size: 0.9em;
}

@media (max-width: 1200px) {
    .an-open-canvas-for-y-text {
        font-size: 0.70em;
    }
.know-your-audience-text, .nothing-like-the-traditional-text {
    font-size: 0.70em;
}
}

@media (max-width: 760px) {
    .A-New-Digital-Real-E,
    .an-open-canvas-for-y-text,
    .know-your-audience-text,
    .create-share-anyth,
    .nothing-like-the-traditional-text,
    .know-your-audience-text-main {
        font-size: 0.65em;
    }
}



.know-your-audience-text-main-ww {
    object-fit: contain;
    font-family: 'Montserrat';
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    font-size: 1em;
    line-height: 1.43;
    letter-spacing: 0px;
    text-align: left;
    color: var(--black);
    color: #000000;
}

@media (max-width: 760px) {
    .an-open-canvas-for-y-text, .know-your-audience-text, .nothing-like-the-traditional-text {
        display: none;
    }
}


.gather-powerful-insi-d {
    object-fit: contain;
    font-family: Montserrat;
    font-size: 0.45em;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.79;
    letter-spacing: 0px;
    text-align: left;
    color: #445868;
}

.Nothing-like-the-ori, .gather-powerful-insi, .build-responsive-fas {
    object-fit: contain;
    color: #445868;
    font-family: 'Montserrat';
    font-size: 0.5em;/*16px;*/
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.75;
    letter-spacing: 0px;
    text-align: left;
    margin-bottom: 2%;
}

.build-responsive-fas {
    font-size: 0.5em;
    font-weight: normal;
}


.Nothing-like-the-ori {
    font-size: 0.5em;
    font-weight: normal;
}

.get-started-button-link, .get-started-button-link-center {
    font-family: 'Montserrat';
    font-weight: 600;
    font-style: normal;
    font-size: 0.5em;
    font-stretch: normal;
    line-height: 2.15;
    letter-spacing: 0px;
    text-align: left;
    color: #359bff;
    text-decoration: none;
    border: 2px solid #359bff;
    border-radius: 100px;
    padding: 2% 3%;
    text-transform: uppercase;
}

.get-started-button-link {
    border-width: 3px;

}


@media (min-width: 1600px) {
    .butn-link {
        padding: 2%;
    }
}

.butn-link {
    padding: 1% 2%;
}



.link-container {
    width: 100%;
    text-align: left;
}

@media (max-width: 960px) {
    .get-started-button-link-center {
        padding: 1.5% 3%;
        margin: auto;
    }
    .link-container {
        text-align: center;
    }
}

@media (max-width: 960px) {
    .get-started-button-link-center {
        font-size: 0.35em;
        padding: 0.5em 1em;
    }
}

.email {
    display: none;
}

@media (max-width: 968px) {
    .email {
        display: inline-block;
        text-transform: uppercase;
    }
}

@media (max-width: 760px) {
    .email {
        font-size: 0.7em;
    }
}

@media (max-width: 468px) {
    .email {
        font-size: 0.6em;
    }
}

@media (max-width: 360px) {
    .email {
        font-size: 0.5em;
    }
}

@media (max-width: 968px) {
    .new-digital-real-estate-text {
        margin: 0;
    }

}

.color {
    color: #33c6ff;
    border-color: #33c6ff;
}

.get-started-button-link.big {
    font-size: 1.25em;
    border-radius: 30px;
    padding: 0.5em 0.5em;
}


@media (min-width: 1400px) {
    .get-started-button-link.big {
        border-radius: 100px;
    }
}

@media (max-width: 1200px) {
    .get-started-button-link.big {
        font-size: 0.9em;
    }
}

@media (max-width: 460px) {
    .get-started-button-link.big {
        font-size: 0.75em;
        border-radius: 30px;
    }

}

.get-started-button-link:hover {
    color:#15a4fa;
    border-color: #5ab6ff;
    transition: border-color 2s;
}

.screenshot1 {
    object-fit: contain;
}


.know-your-audience-main-image, .know-your-audience-in-ways-image, .know-your-audience-main-ways-image {
    display: inline-block;
    text-align: center;
}


@media (max-width: 760px) {
    .know-your-audience-main-image {
        width: 100%;
        margin: 0;
    }
}

@media (max-width: 960px) {
    .know-your-audience-main-ways-image {
        margin: auto;
    }
}

.Group-4, .Group-4-Copy, .Group-4-Copy-Big {
    object-fit: contain;
    width: 100%;
}

.Group-4-Copy-Big {
    width: 50%;
}

.Group-4-Copy-Very-Big {
    width: 60%;
}


@media (max-width: 768px) {
    .Group-4 {
        object-fit: contain;
        width: 70%;
    }

    .Group-4-Copy {
        object-fit: contain;
        width: 60%;
    }

}

.main-link-center {
    width: 100%;
    padding: 2% 0;
    text-align: center;
    margin: 5% 0 2% 0;
}


.top-logo-button {
    display: none;
}







.elems-icon {
    width: 80%;
    text-align: center;
    display: flex;
    justify-items: stretch;
    margin: auto;
    align-items: center;
}

.elems-icon-part {
    display: inline-block;
    width: 49%;
    box-sizing: border-box;
    padding: 0 1em;
    flex: 1 1 50%;
}

.elems-icon-part:not(:last-child) {
    border-right: solid 0.5px #979797;
}

.elems-icon-part-line {
    width: 100%;
    display: flex;
    height: 40%;
    box-sizing: border-box;
    padding: 1em 0;
}

.elems-icon-part-line-img {
    width: 20%;
    flex: 0 0 20%;
    text-align: center;
}

.elems-icon-part-line-text {
    flex: 1 1 auto;
    text-align: left;
}

.Group-19-much-Small {
    width: 45%;
}

@media (max-width: 960px) {
    .elems-icon {
        width: 100%;
        text-align: center;
        display: block;
    }
    .elems-icon-part:not(:last-child) {
        border-width: 0;
    }
    .elems-icon-part {
        display: block;
        width: 100%;
    }
}

@media (min-width: 961px) {
.el {
    position: relative;
    left: 10%;
}
    .er {
        position: relative;
        left: 30%;
    }
}

@media (max-width: 1601px) {
    .The-FORTVISION-dashb > div {
        display: inline;
    }
}
